*{
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
    scroll-behavior: smooth;
}

br.brake {
    display: none;
}

body {
    background:#111129;
    padding: 0;
    margin: 0;
    position: relative;
    overflow-x: hidden!important;
}

a#lan {
    position: fixed;
    width: 45px;
    height: 22.5px;
    top: 20px;
    right: 15.5px;
    display: block;
    z-index: 9;
    text-decoration: none;
    color: white;
    font-size: 14px;
}

#hidden {
    display: none;
}

#moveUP {
    width: 100%;
    height: 70px;
    -webkit-transition: 0.6s;
    transition: 0.6s;
    background: url('img/up.svg');
    background-repeat: no-repeat;
    background-size: auto 70%;
    background-position-y: 0px;
    background-position: center;
    cursor: pointer;
    -webkit-animation-name: moveUP;
            animation-name: moveUP;
    -webkit-animation-duration: 1s;
            animation-duration: 1s;
    -webkit-animation-delay: 0.6s;
            animation-delay: 0.6s;
    -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
}


@-webkit-keyframes moveUP {

    0% {background-position-y: 0px}
    50% {background-position-y: 10px}
    100% {background-position-y: 0px}

}


@keyframes moveUP {

    0% {background-position-y: 0px}
    50% {background-position-y: 10px}
    100% {background-position-y: 0px}

}

.background {
    background: #111129;
}

.color {
    color:#d60058;
}

header {
    width: 100%;
    height: 60px;
    background:  #111129;
    border-bottom: 4px solid #d60058;
    position: fixed;
    z-index: 5;
}

header #burger {
    width: 35px;
    height: 35px;
    float: right;
    margin-top: 12.5px;
    margin-right: 17.5px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    overflow: hidden;
    display: none;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    position: relative;
}

header #burger > div {
    width: 100%;
    background: #d60058;
    height: 4px;
    position: absolute;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

header #burger > div:nth-child(1) {
    top: 5px;
}

header #burger > div:nth-child(2) {
    top: 15px;
}

header #burger > div:nth-child(3) {
    bottom: 5px;
}


header #burger.active > div:nth-child(1) {
    top: 17.5px;
    bottom: 0;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
}

header #burger.active > div:nth-child(2) {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

header #burger.active > div:nth-child(3) {
    top: 17.5px;
    bottom: 0;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
}

.test-1,
.test-2,
.test-3 {
    z-index: -1;
}




.test-1 {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url('img/background-1.jpg');
    background-repeat: no-repeat;
    background-position-y: top;
    background-position-x: left;
    background-size: 100% auto;
    background-color: #100f1d;
    -webkit-transition: 0.7s;
    transition: 0.7s;
    -webkit-animation-name: test;
            animation-name: test;
    -webkit-animation-duration: 10s;
            animation-duration: 10s;
    -webkit-animation-delay: 1s;
            animation-delay: 1s;
    -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;

}

.test-2 {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url('img/background-2.jpg');
    background-repeat: no-repeat;
    background-position-y: top;
    background-position-x: left;
    background-size: 100% auto;
    background-color: white!important;
    -webkit-transition: 0.7s;
    transition: 0.7s;
    -webkit-animation-name: test;
            animation-name: test;
    -webkit-animation-duration: 10s;
            animation-duration: 10s;
    -webkit-animation-delay: 1s;
            animation-delay: 1s;
    -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
}

.test-3 {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url('img/background-3.jpg');
    background-repeat: no-repeat;
    background-position-y: top;
    background-position-x: left;
    background-size: 100% auto;
    background-color:#0f161a!important;
    -webkit-transition: 0.7s;
    transition: 0.7s;
    -webkit-animation-name: test;
            animation-name: test;
    -webkit-animation-duration: 10s;
            animation-duration: 10s;
    -webkit-animation-delay: 1s;
            animation-delay: 1s;
    -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
}

@-webkit-keyframes test {
    0% {width: 100%}
    100% {width: 107%}
}


@keyframes test {
    0% {width: 100%}
    100% {width: 107%}
}






#overlay {
    position: absolute;
    top: 60px;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.6);
    z-index: 4;
    display: none;
}

header nav {
    height: 60px;
}

header nav ul#menu {
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 60px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

header nav ul#menu li {
    margin: 0;
    padding: 0;
    list-style-type: none;
    border-right: 2px solid #d60058;
    position: relative;
    overflow: hidden;
}

header nav ul#menu li:after {
    content: '';
    position: absolute;
    left: -50%;
    top: 0;
    bottom: 0;
    -webkit-transform: skew(-25deg);
            transform: skew(-25deg);
    background: #d60058;
    width: 4px;
    
}

header nav ul#menu li:hover:after {
    left: 150%;
    -webkit-transition: 1.5s;
    transition: 1.5s;
}

header nav ul#menu li:nth-child(3) {
    border-right: none;
}

header nav ul#menu li a {
    color: #fff;
    text-decoration: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0.25em 1em;
    height: 40px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 14px;
    font-weight: 700;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

header nav ul#menu li a:hover {
    color: #d60058;
}

header nav ul#menu li a.active {
    color: #d60058;
}

@-webkit-keyframes back {
    0% {background-size: 100% auto}
    100% {background-size: 107% auto}
}


@keyframes back {
    0% {background-size: 100% auto}
    100% {background-size: 107% auto}
}

.wrapper {
    width: 100%;
}

.wrapper-2 {
    width: 100%;
}

.wrapper-3 {
    width: 100%;
}

.wrapper .header-image {
    width: 100%;
    padding-top: 40%;
    position: relative;
}

.wrapper .header-image .logo-over {
    position: absolute;
    background: url('img/logo.png');
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x:  center;
    background-size: contain;
    top: 60px;
    left: 0;
    right: 0;
    bottom: 0;
}

.wrapper .header-image .logo-over-2.logo-over {
    position: absolute;
    background: url('img/logo-2.png');
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x:  center;
    background-size: contain;
    top: 60px;
    left: 0;
    right: 0;
    bottom: 0;
}

.wrapper .header-image .logo-over.logo-over-1-eng {
    background: url('img/logo-eng.png');
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x:  center;
    background-size: contain;
}

.wrapper .header-image .logo-over.logo-over-2.logo-over-2-eng {
    background: url('img/logo-2-eng.png');
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x:  center;
    background-size: contain;
}

.wrapper .header-image .logo-over.logo-over-3 {
    background: url('img/logo-3.png');
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x:  center;
    background-size: contain;
}

.wrapper .header-image .logo-over.logo-over-3.logo-over-3-eng {
    background: url('img/logo-3-eng.png');
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x:  center;
    background-size: contain;
}

.wrapper .main-content {
    width: 100%;
    max-width: 620px;
    margin: 0 auto;
    padding-bottom: 50px;
}

.wrapper .main-content h1 {
    padding: 0.25em 0;
    margin: 0.25em 0 1em 0;
    font-size: 35px;
    color: #d60058;
    position: relative;
    width: 100%;
    overflow: hidden;
    letter-spacing: 7px;
}

.wrapper .main-content h1.hidden {
    visibility: hidden;
}

.wrapper .main-content h1.animation-1 {
    -webkit-animation-name: textAnimation;
            animation-name: textAnimation;
    -webkit-animation-duration: 0.3s;
            animation-duration: 0.3s;
    -webkit-animation-delay: 0.6s;
            animation-delay: 0.6s;
    -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
    white-space: nowrap;
    width: 0%;
}


.wrapper .main-content h3 {
    color: white;
    text-transform: uppercase;
    font-size: 1.2em;
}


@-webkit-keyframes textAnimation {
    0% {width: 0%;}
    100% {width: 100%;}
}


@keyframes textAnimation {
    0% {width: 0%;}
    100% {width: 100%;}
}

.wrapper .main-content h1.animation-1 .animation-2 {
    position: absolute;
    top:0;
    bottom: 0;
    right: 0;
    width: 100%;
    background:#d60058;
    -webkit-animation-name: textAnimation2;
            animation-name: textAnimation2;
    -webkit-animation-duration: 0.3s;
            animation-duration: 0.3s;
    -webkit-animation-delay: 1.2s;
            animation-delay: 1.2s;
    -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;

}

@-webkit-keyframes textAnimation2 {
    0% {width: 100%;}
    100% {width: 0%;}
}

@keyframes textAnimation2 {
    0% {width: 100%;}
    100% {width: 0%;}
}


.wrapper .main-content h1.animation-1 .animation-3 {
    position: absolute;
    top:0;
    bottom: 0;
    right: 0;
    width: 100%;
    background:white;
    -webkit-animation-name: textAnimation3;
            animation-name: textAnimation3;
    -webkit-animation-duration: 0.3s;
            animation-duration: 0.3s;
    -webkit-animation-delay: 1.2s;
            animation-delay: 1.2s;
    -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
}

@-webkit-keyframes textAnimation3 {
    0% {width: 100%;}
    100% {width: 0%;}
}

@keyframes textAnimation3 {
    0% {width: 100%;}
    100% {width: 0%;}
}

.wrapper .main-content p {
    color: white;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0;
    letter-spacing: 0.7px;
    line-height: 1.3;
    margin-top: 30px;
}

.wrapper .main-content p:not(:last-child){
    margin-bottom: 30px;

}

.wrapper .main-content ul {
    list-style-type: none; 
    margin: 0;
    padding: 0;
    color: white;
}

.wrapper .main-content ul li {
    color: white;
}

.wrapper .main-content ul li::before {

    content: '';
    display: inline-block;
    width: 0.5em;
    height: 0.5em;
    background: #d60058;
    border-radius: 100%;
    margin-right: 0.5em;

}

#more {
    padding: 0.5em 1.5em;
    border: 2px solid #d60058;
    display: inline;
    cursor: pointer;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

#more:hover {
    background: rgba(214,0,88,0.2)
}

#more-eng {
    padding: 0.5em 1.5em;
    border: 2px solid #d60058;
    display: inline;
    cursor: pointer;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

#more-eng:hover {
    background: rgba(214,0,88,0.2)
}

.back {
    color: black!important;

}

.back.bp:before {
    background: #d60058;
    content: '';
    width: 4px;
    height: 4px;
    border-radius: 100%;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 4px;
}

.wrapper .main-content .line {
    height: 1px;
    background: #d60058;
    margin: 0.5em 0;
}

#txt {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    padding-bottom: 50px;
    padding-top: 50px;
    text-align: center;
    
}

#txt img {
    width: 100%;
    height: auto;
}

#txt img.shadow {
    width: 100%;
    margin: 0 auto;
    filter: drop-shadow(1px 1px 1px gray);
}

#txt img.flashice {

    max-width: 403px;
    height: auto;
    

}

@media only screen and (max-width: 768px) {

    #txt {
        max-width: 80%;
    }

    a#lan {
        display: none!important;
    }

    #hidden {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .test-1,
    .test-2,
    .test-3 {
        display: none;
    }

    @-webkit-keyframes backMini {
        0% {background-position-x: 0%}
        100% {background-position-x: 30%}
    }
    
    
    @keyframes backMini {
        0% {background-position-x: 0%}
        100% {background-position-x: 30%}
    }

    .wrapper {
        background-image: url('img/background-1-mob.jpg');
        background-repeat: no-repeat;
        background-size: 110%;
        background-color: #06050a!important;
        -webkit-animation-name: backMini!important;
                animation-name: backMini!important;
        -webkit-animation-duration: 5s;
                animation-duration: 5s;
        -webkit-animation-delay: 0.6s;
                animation-delay: 0.6s;
        -webkit-animation-fill-mode: forwards;
                animation-fill-mode: forwards;
    }

    .wrapper-2 {
        background-color: white!important;
        background-image: url('img/background-2-mob.jpg');
    }

    .wrapper-3 {
        background-color: #0f161a!important;
        background-image: url('img/background-3-mob.jpg');
    }

    .wrapper .main-content h1 {
        font-size: 32px;
    }
   
    .wrapper .main-content {
        width: 100%;
        max-width: 90%;
    }

    .wrapper .header-image {
        padding-top: 120%;
    }

    .wrapper .header-image .logo-over {
        position: absolute;
        background: url('img/logo.png');
        background-repeat: no-repeat;
        background-position-x: center;
        background-position-x:  center;
        background-size: 120%;
        top: 60px;
        left: 0;
        right: 0;
        bottom: 0;
    }

    .wrapper .header-image .logo-over.logo-over-1-eng {
        position: absolute;
        background: url('img/logo-eng.png');
        background-repeat: no-repeat;
        background-position-x: center;
        background-position-x:  center;
        background-size: 120%;
        top: 60px;
        left: 0;
        right: 0;
        bottom: 0;
    }
    
    .wrapper .header-image .logo-over.logo-over-2 {
        position: absolute;
        background: url('img/logo-2.png');
        background-repeat: no-repeat;
        background-position-x: center;
        background-position-x: center;
        background-size: 120%;
        top: 60px;
        left: 0;
        right: 0;
        bottom: 0;
    }

    .wrapper .header-image .logo-over.logo-over-2.logo-over-2-eng {
        position: absolute;
        background: url('img/logo-2-eng.png');
        background-repeat: no-repeat;
        background-position-x: center;
        background-position-x: center;
        background-size: 120%;
        top: 60px;
        left: 0;
        right: 0;
        bottom: 0;
    }
    
    .wrapper .header-image .logo-over.logo-over-3 {
        position: absolute;
        background: url('img/logo-3.png');
        background-repeat: no-repeat;
        background-position-x: center;
        background-position-x: center;
        background-size: 120%;
        top: 60px;
        left: 0;
        right: 0;
        bottom: 0;
    }

    .wrapper .header-image .logo-over.logo-over-3.logo-over-3-eng {
        position: absolute;
        background: url('img/logo-3-eng.png');
        background-repeat: no-repeat;
        background-position-x: center;
        background-position-x: center;
        background-size: 120%;
        top: 60px;
        left: 0;
        right: 0;
        bottom: 0;
    }


    header #burger {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    #overlay{
        display:'';
    }

    header nav {
        position: absolute;
        left: 0;
        right: 0;
        top: 60px;
        z-index: 990;
        height: auto;
    }
    

    header nav ul#menu {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        background: #111129;
        height: 0px;
        overflow: hidden;
    }

    header nav ul#menu li {
        border: none;
        border-bottom: 2px solid #d60058;
        height: 60px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        width: 100%;
    }

    header nav ul#menu li a {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        height: 100%;
    }

}

@media only screen and (max-width: 480px) {

    br.brake {
        display: block;
    }

    .wrapper .main-content p {
        font-size: 14px;
    }

    .wrapper .main-content ul {
        font-size: 14px;
    }

    .wrapper .main-content ul p {
        font-size: 14px;
    }

}